Subject: bug#57781: missing wallpaper command

From: Stefan Kangas <[email-masked]>
Date: Wed, 14 Sep 2022 16:22:09 -0700

Felix <[email-masked]> writes:

> I'm switching back and forth from Xorg to wayland and I'm
> tinkering with different desktops/WMs anyways.
> I would be happy to help!
> I will try wallpaper.el with gnome tomorrow.
> If there are any things you want me
> to test, just let me know.

Thank you!  That offer to help is much appreciated.

I know next to nothing about Wayland, but any testing you could do with
Gnome, KDE and Sway is welcome.  Or anything else you think might be
useful and worth doing, really.